/*
 * Header file for RX-320 radios
 */
#include "ntp_types.h"

/* for volume command (output selection value) */
#define RX320SPEAKER 1
#define RX320LINE 2
#define RX320BOTH 3

#define P_TRACE 0x2

/*
 * Function prototypes
 */
int	icom_init		P((char *, int, int));
int	icom_freq		P((int, int, double));
